sonico410
Posts: 2
Joined: Thu May 31, 2018 9:06 am

ERRORE su /etc/apt/sources.list.d/pms.list

Thu May 31, 2018 9:18 am

Ciao a tutti!
Volevo utilizzare un Raspberry per creare una libreria PLEX MEDIA SERVER.
Ho collegato tutto, ho creato un ip statico (sto seguendo una guida passo passo) ma ieri sera devo aver fatto un errore e ora sono "bloccato". Seguendo la guida mi chiede di mettere questo codice:

sudo​ ​apt-get​ ​install​ ​apt-transport-https​ ​-y
--force-yes

E...non so come compilarlo..se devo separare le due righe o se scriverlo come fosse una riga sola...il problema maggiore e che inserendo quel comando mi esce questo...

E: Tipo "sudo" non riconosciuto alla riga 2 nel file delle sorgenti /etc/apt/sources.list.d/pms.list
E: Impossibile leggere l'elenco dei sorgenti.

E quindi non so come risolvere. Perdonatemi ma è la prima volta che ci metto le mani, e volevo usare Rpi per una soluzione comoda ed economica a cui poi collegare un HDD bello grosso.

Riuscite ad aiutarmi?

Grazie!

Sonico410

willy_pinguino
Posts: 696
Joined: Sun Jan 22, 2017 9:11 pm

Re: ERRORE su /etc/apt/sources.list.d/pms.list

Thu May 31, 2018 1:13 pm

dovresti per chiarezza darci il link della guida che hai seguito, perchè così quel comando suona un po' strano ed ancora di più il tipo di errore che ti ritorna, perché "sudo" non è un tipo di file, quindi l'errore di digitazione dovrebbe essere in un punto diverso.

comunque se vuoi usare un raspberry per rendere disponibile su rete un hd di grosse dimensioni, immagino che tu sia consapevole del fatto che il raspberry usa una sola connessione usb2 sia per la connessione di rete che per il collegamento al disco stesso, quindi le prestazioni come fileserver di un raspberry sono abbastanza "povere".

macca
Posts: 119
Joined: Tue Oct 16, 2012 9:14 am

Re: ERRORE su /etc/apt/sources.list.d/pms.list

Thu May 31, 2018 1:36 pm

sonico410 wrote:
Thu May 31, 2018 9:18 am
la guida mi chiede di mettere questo codice:

sudo​ ​apt-get​ ​install​ ​apt-transport-https​ ​-y
--force-yes

E...non so come compilarlo..se devo separare le due righe o se scriverlo come fosse una riga sola...il problema maggiore e che inserendo quel comando mi esce questo...

E: Tipo "sudo" non riconosciuto alla riga 2 nel file delle sorgenti /etc/apt/sources.list.d/pms.list
E: Impossibile leggere l'elenco dei sorgenti.
Devi eseguirlo come comando dalla shell non metterlo nel file delle sorgenti. E tutto su una riga sola!
Ad occhio ti installa il pacchetto apt-transport-https.

sonico410
Posts: 2
Joined: Thu May 31, 2018 9:06 am

Re: ERRORE su /etc/apt/sources.list.d/pms.list

Thu May 31, 2018 3:08 pm

Shell? Scusa ma per me è arabo..ci sto provando ma per è Arabo. In realtà si, è un comando per installare pacchetti https...

User avatar
m3nhir
Posts: 117
Joined: Sat Mar 21, 2015 11:53 am

Re: ERRORE su /etc/apt/sources.list.d/pms.list

Sat Jun 16, 2018 3:37 pm

sonico410 wrote:
Thu May 31, 2018 3:08 pm
Shell? Scusa ma per me è arabo..ci sto provando ma per è Arabo. In realtà si, è un comando per installare pacchetti https...
La shell è il terminale. come ti è stato detto nel terminale dovresti inserire il comando cosi scritto, tutto su una riga:

Code: Select all

sudo​ ​apt-get​ ​install​ ​apt-transport-https​ ​-y --force-yes
se non hai la minima dimestichezza con il terminale puoi installare questo pacchetto usando il gestore pacchetti e cercando:
"apt-transport-https"

Return to “Italiano”